{% extends "@ChillPerson/Person/layout.html.twig" %}

{% set activeRouteKey = 'chill_calendar_calendar_list' %}

{% block title  'Remove calendar item'|trans %}

{% block content %}
    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'Remove calendar item'|trans,
            'confirm_question'  : 'Are you sure you want to remove the calendar item?'|trans,
            'cancel_route'      : 'chill_calendar_calendar_list_by_period',
            'cancel_parameters' : { 'id' : person.id },
            'form'              : delete_form
        } ) }}
{% endblock %}
